@charset "UTF-8";


/*common上書き
---------------------------------------------------------- */

#container {
	width:999px;
	padding-left: 14px;
	position: relative;
}

#snav {
	float: left;
}

#pagetop{
	padding-right: 14px;
}

/*bnr_60th_top
---------------------------------------------------------- */

.tnc60th {
	background: url(../rock/img/logo.png) 50% 50% no-repeat,
				url(../rock/img/bg_grid.png) 0 0 repeat,
				url(../rock/img/bg_movie_01.png) 50% 0 no-repeat;
	background-size: auto, auto, cover;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.tnc60th_02 {
	background: url(../rock/img/logo.png) 50% 50% no-repeat,
				url(../rock/img/bg_grid.png) 0 0 repeat,
				url(../rock/img/bg_rock_02.jpg) 50% 0 no-repeat;
	background-size: auto, auto, cover;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.tnc60th_wt {
	background: #FFF;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
}

.summer_fes2018 {
	background: url(../summer_fes2018/img/logo.png) 50% 50% no-repeat, url(../summer_fes2018/img/bg.jpg) 50% 0 no-repeat, #FFF;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.bnr_jack {
	width:990px;
	margin: 0 auto 20px;
	position: relative;
}

.bnr_jack li {
	list-style: none;
}

/*top_main
---------------------------------------------------------- */

#top_main {
	float: right;
	width:748px;
}

/*緊急情報
---------------------------------------------------------- */

.disaster_block {
	margin: 0 auto 30px;
	padding-bottom: 20px;
	border: 3px solid #ef5959;
	box-sizing: border-box;
	width: 990px;
	position: relative;
}

.disaster_block h3 {
	margin-bottom: 20px;
	padding: 8px 10px;
	font-size: 138.5%;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	background: #ef5959;
	position: relative;
}

.disaster_block h3::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 18px;
	background: url("/img/common/icon_danger.png") center center no-repeat;
	background-size: 100% auto;
	vertical-align: middle;
	margin: -4px 10px 0 0;
}


.disaster_block .disaster_box {
	margin: 0 20px;
}

.disaster_block h4 {
	margin-bottom: 5px;
	font-size: 108%;
	color: #ef5959;
}

.disaster_block table {
	width:100%;
	margin-bottom: 20px;
	border-collapse:collapse;
}

.disaster_block table:last-child {
	margin-bottom: 0;
}

.disaster_block table th {
	width: 30%;
	padding:12px 15px;
	background-color: #fceaea;
	border:1px solid #dddddd;
	text-align: left;
}

.disaster_block table td {
	padding:12px 15px;
	border:1px solid #dddddd;
	background-color:#ffffff;
}

.btn_disaster_more {
	display: block;
	text-align: center;
}

.btn_disaster_more a {
	display: inline-block;
	padding: 3px 15px;
	background: -webkit-linear-gradient(#ffffff 0%, #ffffff 49%, #f5f5f0 50%, #eaeaea 100%);
	background: -o-linear-gradient(#ffffff 0%, #ffffff 49%, #f5f5f0 50%, #eaeaea 100%);
	background: linear-gradient(#ffffff 0%, #ffffff 49%, #f5f5f0 50%, #eaeaea 100%);
	border: #eaeaea 1px solid;
	outline: #FFF 1px solid;
	outline-offset: -2px;
	color: #555;
	font-weight: bold;
	text-decoration: none;
	font-size: 123.1%;
}


/*anchor_top
----------------------------------------*/

#anchor_top {
	display:block;
	text-indent:-9999px;
	over-flow:hidden;
	height:0;
}

.btn_anchor_top {
	display: block;
	float: right;
	margin-bottom: 8px;
}

.btn_anchor_top a {
	display: inline-block;
	padding: 3px 10px;
	background: -webkit-linear-gradient(#ffffff 0%, #ffffff 49%, #f5f5f0 50%, #eaeaea 100%);
	background: -o-linear-gradient(#ffffff 0%, #ffffff 49%, #f5f5f0 50%, #eaeaea 100%);
	background: linear-gradient(#ffffff 0%, #ffffff 49%, #f5f5f0 50%, #eaeaea 100%);
	border: #eaeaea 1px solid;
	outline: #FFF 1px solid;
	outline-offset: -2px;
	color: #777;
	font-weight: bold;
	text-decoration: none;
}


/*panel
---------------------------------------------------------- */

#panel {
	width:720px;
	margin: 0 0 20px 10px;
	position:relative;
	background:url(../img/top/panel_bg.gif) top left repeat;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}

#panel_bg {
	padding-top: 8px;
	background:url(../img/top/panel_bg_top.gif) top left no-repeat;
}

.panel_img01 {
	position:absolute;
	top:126px;
	left:-8px;
}

.panel_img02 {
	position:absolute;
	top:129px;
	right:0;
}

.snavbtn {
	margin-bottom: 10px;
}

#panel h1 {
	padding: 15px 0 10px 68px;
	vertical-align: middle;
	font-size: 153.9%;
	line-height:1.4;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.2);
	color: #321c12;
	background:url(../img/top/panel_icon.png) left top no-repeat;
}

#panel h1 span {
	display:block;
	color: #ef5994;
}

#panel #slide_area {
	clear: both;
	width:720px;
	height: 540px;
	margin: 0 auto;
	position:relative;
	overflow: hidden;
}

#panel #slide_area li {
	width:640px;
	height: 540px;
	margin: 0 auto;
	padding: 0 45px 0 35px;
	list-style: none;
}

#panel #slide_area li .slide_box01 {
	width:630px;
	height: 420px;
	margin-top:45px;
	margin-left: 10px;
	position:relative;
}

#panel #slide_area li .slide_box01 .ph {
	border:6px solid #fff;
	background-color: #ffffff;
}

#panel #slide_area li .slide_box01 p a{
	vertical-align: middle;
	font-size: 153.9%;
	line-height:1.4;
	display:block;
	padding: 10px;
	background:url(../img/top/slide_txt_bg.png) repeat;
	color: #ffffff;
	position: absolute;
	bottom:-2px;
	left:0;
}

#panel #slide_area li .slide_box01 p strong{
	display:block;
}

#panel #slide_area li .slide_box01 p span{
	color: #ef5994;
}


#panel #slide_area li .slide_box01 p a:link,
#panel #slide_area li .slide_box01 p a:visited {
	color: #fff;
	text-decoration: none;
}

#panel #slide_area li .slide_box01 p a:hover,
#panel #slide_area li .slide_box01 p a:active {
	color: #fff;
	text-decoration: underline;
}

#panel #slide_area li .slide_box02 {
	margin-top:45px;
}


#panel #slide_area li .slide_box02_inner {
	float: left;
	width:310px;
	height: 210px;
	margin: 0 0 20px 10px;
	position:relative;
}

#panel #slide_area li .slide_box02_inner .ph{
	width:298px;
	height: 198px;
	padding: 6px;
	background-color: #ffffff;
}

#panel #slide_area li .slide_box02_inner p strong {
	display:block;
}

#panel #slide_area li .slide_box02_inner p a{
	display:block;
	padding: 10px;
	background:url(../img/top/slide_txt_bg.png) repeat;
	color: #ffffff;
	position: absolute;
	bottom:0;
	left:0;
}

#panel #slide_area li .slide_box02_inner p a:link,
#panel #slide_area li .slide_box02_inner p a:visited {
	color: #ffffff;
	text-decoration: none;
}

#panel #slide_area li .slide_box02_inner p a:hover,
#panel #slide_area li .slide_box02_inner p a:active {
	color: #ffffff;
	text-decoration: underline;
}

#panel #marker_area {
	z-index:20px;
}

#panel #marker_area li {
	list-style: none;
	cursor:pointer;
}

#panel #marker_area .prev {
	position:absolute;
	top:255px;
	left:-14px;
	-webkit-transition: all 400ms;
	   -moz-transition: all 400ms;
	    -ms-transition: all 400ms;
	     -o-transition: all 400ms;
	        transition: all 400ms;
}

#panel #marker_area .next {
	position:absolute;
	top:255px;
	right:-14px;
	-webkit-transition: all 400ms;
	   -moz-transition: all 400ms;
	    -ms-transition: all 400ms;
	     -o-transition: all 400ms;
	        transition: all 400ms;
}


#panel .is-ignore .prev,
#panel .is-ignore .next {
	display: none;
}
#panel .is-first .prev,
#panel .is-last .next {
	opacity: 0.2;
	cursor: default !important;
}

/*top_center
---------------------------------------------------------- */

#top_center {
	float: left;
	width:502px;
	margin-left: 4px;
}


/*おすすめ映像*/
.top_mv {
	width:490px;
	margin: 0 auto 15px;
	background:url(../img/top/top_cbox_bg.gif) left repeat-y;
	position:relative;
}

.top_mv_bg {
	width:440px;
	height: 305px;
	padding: 10px 25px 25px;
	background:url(../img/top/top_cbox_btm.gif) left bottom no-repeat;
}

.top_mv .bg-block {
	width:436px;
	margin: 0  auto !important;
}

.top_mv #mv_slide {
	width:436px;
	height: 305px;
	overflow: hidden;
	position:relative;
}

.top_mv #mv_slide li {
	list-style: none;
	width:436px;
	height: 305px;
	overflow: hidden;
	background-color: #ffffff;
}

.top_mv h3 {
	margin-bottom: 10px;
	color: #754732;
	font-size: 138.5%;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.top_mv #mv_marker {
	z-index:20px;
}

.top_mv #mv_marker li {
	list-style: none;
	cursor:pointer;
}


.top_mv #mv_marker .prev {
	position:absolute;
	top:150px;
	left:-10px;
}

.top_mv #mv_marker .next {
	position:absolute;
	top:150px;
	right:-10px;
}


/*ローカルニュース情報*/
.top_news {
	width:490px;
	margin: 0 auto 15px;
	background:url(../img/top/top_cbox_bg.gif) left repeat-y;
}

.top_news_bg {
	padding: 10px 22px 15px;
	background:url(../img/top/top_cbox_btm.gif) left bottom no-repeat;
}

.top_news dl {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-top:1px dotted #cccccc;
	overflow: hidden;
	zoom:1;
	cursor:pointer;
}

.top_news dl:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top:none;
}

.top_news dt {
	float: left;
	width:50px;
	margin-right: 10px;
}

.top_news dt img {
	border: 4px solid #e5e5e5;
}

.top_news dd {
	overflow: hidden;
	zoom:1;
	font-weight: bold;
	line-height: 1.4;
}
.top_news span.date {
	/*
	float: left;
	width: 85px;
	margin-right: 10px;
	*/
	font-size: 93%;
	color: #999999;
	font-weight: normal !important;
}

.top_news a:link,
.top_news a:visited{
	text-decoration: none;
}

.top_news a:hover,
.top_news a:active {
	text-decoration: underline;
}


/*イベント情報*/
.top_event {
	width:490px;
	margin: 0 auto 15px;
	background:url(../img/top/top_cbox_bg.gif) left repeat-y;
}

.top_event_bg {
	padding: 10px 22px 15px;
	background:url(../img/top/top_cbox_btm.gif) left bottom no-repeat;
}

.top_event dl {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-top:1px dotted #cccccc;
	overflow: hidden;
	zoom:1;
	cursor:pointer;
}

.top_event dl:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top:none;
}

.top_event dt {
	float: left;
	width:50px;
	margin-right: 10px;
}

.top_event dt img {
	border: 4px solid #e5e5e5;
}

.top_event dd {
	overflow: hidden;
	zoom:1;
	font-weight: bold;
}

.top_event a:link,
.top_event a:visited{
	text-decoration: none;
}

.top_event a:hover,
.top_event a:active {
	text-decoration: underline;
}


/*お知らせ*/
.top_info {
	width:490px;
	margin: 0 auto 15px;
	background:url(../img/top/top_cbox_bg.gif) left repeat-y;
}

.top_info_bg {
	padding: 5px 22px 15px;
	background:url(../img/top/top_cbox_btm.gif) left bottom no-repeat;
}

.top_info tr {
	background:url(../img/common/line_dot01.gif) top left repeat-x;
}

.top_info tr:first-child {
	background: none;
}


.top_info th {
	width:20%;
	padding:10px 12px 10px 0;
	font-weight: normal;
	vertical-align:top;
}

.top_info td {
	padding: 10px 0;
	vertical-align:top;
	font-weight: bold;
}


.top_info td a:link,
.top_info td a:visited{
	text-decoration: none;
}

.top_info td a:hover,
.top_info td a:active {
	text-decoration: underline;
}

/*facebook*/
.top_facebook {
	width:490px;
	margin: 0 auto 15px;
	background:url(../img/top/top_cbox_bg.gif) left repeat-y;
}

.top_facebook_bg {
	padding: 10px 20px 15px;
	background:url(../img/top/top_cbox_btm.gif) left bottom no-repeat;
}

.top_facebook_box {
	background:url(../img/top/facebook_bg.jpg) right top no-repeat;
}

.top_facebook ._4-u2 {
	border-left: none !important;
	border-right: none !important;
	border-top: none !important;
}


/*twitter*/
.top_twitter {
	width:490px;
	margin: 0 auto 15px;
	background:url(../img/top/top_cbox_bg.gif) left repeat-y;
}

.top_twitter_bg {
	padding: 0 20px 15px 18px;
	background:url(../img/top/top_cbox_btm.gif) left bottom no-repeat;
}

.top_twitter_box {
	clear: both;
	padding: 5px 55px 5px 50px;
	background:url(../img/top/twitter_bg.gif) left top no-repeat;
}

.top_twitter_box div{
	float: left;
	width:170px;
}

.top_twitter_box p {
	padding-top: 4px;
	overflow: hidden;
	zoom:1;
}


/*top_side
---------------------------------------------------------- */

#top_side {
	float: right;
	width:200px;
	margin-right: 18px;
}

/*banner*/

.top_bnr_l {
	padding-bottom: 7px;
}

.top_bnr_l li {
	margin-bottom: 8px;
	list-style: none;
}


/*九電情報*/

.topPower {
	margin-bottom:15px;
	height:72px;
	width:200px;
	background:url(../img/common/power/bgGraph.jpg) no-repeat;
	position:relative;
	border:#CCC solid 1px;
}

.topPower .bar{
	position:absolute;
	top:11px;
	left:26px;
	height:50px;
	width:19px;
}

.topPower .bar img{
	position:absolute;
	bottom:0px;
}

.topPower .shiyou{
	font-size:10px;
	position:absolute;
	top:23px;
	right:79px;
	text-align:right;
}

.topPower .kyoukyu{
	font-size:10px;
	position:absolute;
	top:38px;
	right:79px;
	text-align:right;
}


.topPower .percent{
	font-size:25px;
	position:absolute;
	bottom:12px;
	right:21px;
	color:#03AECE;
}


.topPower .date {
	font-size:8px;
	position:absolute;
	bottom:1px;
	right:5px;
	text-align:right;
}

.topPower .percent .cl80,
.topPower .percent .cl81,
.topPower .percent .cl82,
.topPower .percent .cl83,
.topPower .percent .cl84,
.topPower .percent .cl85,
.topPower .percent .cl86,
.topPower .percent .cl87,
.topPower .percent .cl88,
.topPower .percent .cl89 {
	color:#FF7418;
}

.topPower .percent .cl90,
.topPower .percent .cl91,
.topPower .percent .cl92,
.topPower .percent .cl93,
.topPower .percent .cl94,
.topPower .percent .cl95,
.topPower .percent .cl96,
.topPower .percent .cl97,
.topPower .percent .cl98,
.topPower .percent .cl99{
	color:#FF3300;
}


/*アンケート*/

.ranking_block {
	margin-bottom: 15px;
	padding: 0 4px 4px;
	background-color: #f3f3f3;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.ranking_block img{
	margin-right: 5px;
}

.ranking_block li{
	margin-left: 5px;
	margin-bottom: 5px;
	list-style:none;
}

.ranking_bg {
	padding: 0 5px 15px 5px;
	background-color: #ffffff;
}


/*アンケート*/

.question_block {
	margin-bottom: 15px;
	padding: 0 4px 4px;
	background-color: #f3f3f3;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.question_bg {
	padding: 0 5px 2px 5px;
	background-color: #ffffff;
}

.question_block h4 {
	margin-bottom: 10px;
	padding: 10px;
	color: #694023;
	font-size: 116%;
	line-height: 1.3;
	background-color: #faf7e1;
	border: 1px solid #ece6d6;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	box-shadow:rgb(245, 239, 195) 0px 0px 20px 5px inset;
	-webkit-box-shadow:rgb(245, 239, 195) 0px 0px 20px 5px inset;
	-moz-box-shadow:rgb(245, 239, 195) 0px 0px 20px 5px inset;
}

.question_block li {
	margin: 3px 5px;
	list-style: none;
}

.question_block li input {
	margin-right: 5px;
}

/*search
---------------------------------------------------------- */

.search_block {
	margin-bottom:5px;
}
